Package: libnvidia-fbc1-450 Architecture: amd64 Version: 450.119.03-0ubuntu0.20.04.1 Multi-Arch: same Priority: optional Section: restricted/libs Source: nvidia-graphics-drivers-450 Origin: Ubuntu Maintainer: Ubuntu Core Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 159 Provides: libnvidia-fbc1 Depends: libc6 (>= 2.2.5), libgl1, libx11-6, libxext6 Conflicts: libnvidia-fbc1 Replaces: libnvidia-fbc1 Filename: pool/restricted/n/nvidia-graphics-drivers-450/libnvidia-fbc1-450_450.119.03-0ubuntu0.20.04.1_amd64.deb Size: 50064 MD5sum: 89bb6028f3bfbf4370790f94b0bd84e6 SHA1: 570a9147093a675ae00fde18b42e4b0094b8a3f7 SHA256: 4f94a2cba1e58980de41fb57b436d00a8921334bf82a32e3ec0aa9c189e75118 SHA512: 49b47d2e622ad3bdbfcc4410af33b6fe1ec3994251b94d39cefcee8cd6a5705e23f7fe93b985a7708084d39ebe46312cd93647e35e7b3cfba1837850baf0c78c Homepage: http://www.nvidia.com Description: NVIDIA OpenGL-based Framebuffer Capture runtime library Description-md5: 19123a53d351a2e540ca869d1e74f9d2